Subject: Re: [Hipsec] Status of our next batch

From: Tom Henderson <[email-masked]>
Date: Wed, 18 Nov 2015 19:12:32 -0800 (PST)

On 11/17/2015 11:52 PM, Gonzalo Camarillo wrote:
> Authors of the following drafts,
> 
> could you please let the WG know their status and what needs to happen
> next for each of them in order to be able to WGLC them at some point in
> the future?
> 
> https://datatracker.ietf.org/doc/draft-ietf-hip-multihoming/
> https://datatracker.ietf.org/doc/draft-ietf-hip-native-nat-traversal/
> https://datatracker.ietf.org/doc/draft-ietf-hip-rfc4423-bis/
> http://datatracker.ietf.org/doc/draft-ietf-hip-rfc5206-bis/
> 

Gonzalo, regarding the mobility and multihoming drafts, I have been storing open issues in the tracker:
http://trac.tools.ietf.org/wg/hip/trac/report/1

I last posted draft updates in July, which proposed new text for double jump mobility through a rendezvous, but drew no comments.

I'll try to review the rest of the issues again and provide a suggested way forward later this week.

- Tom